package com.pqs9000.pojo.report;

import java.io.Serializable;
import java.util.List;

public class PloySetting implements Serializable {
    private static final long serialVersionUID = -2915250019147778282L;
    private String name; //名称 谐波电压、谐波电流....
    List<Integer> listTarget; //{1,2,3,4...} 最大值、最小值、平均值、CP95值...

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<Integer> getListTarget() {
        return listTarget;
    }

    public void setListTarget(List<Integer> listTarget) {
        this.listTarget = listTarget;
    }
}
